In 2014, we made significant progress on our strategy and continued to position our company for the future. Duringthe year, we saw some near-term macro challenges that are extending into 2015, such as the widespread weakening of commodities and foreign currencies in the latter half of 2014 and negative investor sentiment towards exposure to countries outside the United States. Specific to AES, in Bulgaria, collections at our Maritza plant have been affected by the weak liquidity position of our offtaker, the government-owned utility. 
These headwinds contributed to the underperformance of our stock price, which yielded a total return of -3.8%, versus the S&P Utilities Index +29.0%. We are disappointed in the performance of our stock, which does not reflect the continued strong execution of our strategy to increase risk-adjusted returns to our shareholders. Our key achievements in 2014 included: 
		Adjusted Earnings Per Share (EPS)1 of $1.30 and Proportional Free Cash Flow (FCF)1 of $891 million 
		Returned 76% of discretionary cash to shareholders 
		Increased our quarterly dividend by 100%, to $0.10 per share, beginning in the first quarter of 2015 
		Invested $916 million in our balance sheet, by repurchasing shares as well as prepaying and refinancing debt 
		Closed ten transactions for $1.8 billion in equity proceeds from asset sales 
		Brought in four strategic partners to invest $1.9 billion in our subsidiaries at very attractive valuations 
		Achieved goal of reducing global G&A expenses by $200 million one year early 
		Capitalized on our existing footprint  broke ground on six new platform expansion projects, totaling 2,226 MW, expected to come on-line through 2018 
		Awarded long-term Power Purchase Agreements (PPAs) by Southern California Edison (SCE), for 1,284 MW of combined cycle gas-fired generation and 100 MW of battery-based energy storage 
CREATING VALUE 2011-2014 
Since late 2011, we have shown that we can successfully deliver on our strategic goals and during 2014, we extended our progress. 
Reducing Complexity 
By exiting businesses and markets where we do not have a competitive advantage, we simplified our portfolio and reduced risk. Over the past three years, we have raised $3 billion in equity proceeds from asset sales, decreasing the total number of countries where we have operations from 28 to 18. We exited several of these markets, including Ukraine, Turkey and Africa, at opportune times, as asset values in these markets have declined since we closed these transactions. 
Leveraging Our Platforms 
We are focusing our growth on platform expansions, including adjacencies, in markets where we already operate and have a competitive advantage to realize attractive risk-adjusted returns. We currently have 7,141 MW under construction  the most in AES 34-year history. These projects represent $9 billion in total capital expenditures, with the majority of AES $1.5 billion in equity already funded. We are expecting all of these new projects to come on-line through 2018, contributing a targeted return on our equity of more than 15%. 
Beyond the projects we currently have under construction, we will continue to advance select projects from our 12,000 MW development pipeline. This includes traditional power plant expansions and adjacencies, such as energy storage and desalination. Adjacencies add near-term growth and are replicable across our portfolio. Were already successful  AES is the world leader in battery-based energy storage, with 228 MW of resources in operation or under construction. 
		AES has the most comprehensive and accomplished fleet of battery-based energy storage in the world 
		U.S. Energy Information Administration (EIA) forecasts 28,000 MW of new renewable capacity in the next ten years and 82,000 MW of power plant retirements over the same period Energy storage can serve as a replacement resource, to absorb renewable energy 
		AES Advancion is a complete battery-based grid resource offered to utility companies and renewable developers Tailored to specific market needs in terms of power and duration 
		We recently reached a major milestone on one of our large developmentprojects, when in November 2014, Southern California Edison (SCE) awarded AES 20-year PPAs, to provide 1,384 MW of combined cycle gas-fired generation and interconnected battery-based energy storage, replacing some of our existing capacity in the Los Angeles basin. In addition to replacing older gas-fired plants with more efficient gas-fired capacity, SCE chose advanced energy storage as a cost effective way to ensure critical power system reliability. This new storage resource will provide unmatched operational flexibility, enabling the most efficient dispatch of other generating plants, lowering cost and emissions and supporting the on-going addition of renewable power sources. 
		Performance Excellence 
		We strive to be the low-cost manager of a portfolio of international energy assets and to derive synergies and scale from our businesses. We have reduced our global G&A by $200 million, achieving the goal we established in 2011 one year early. 
		Expanding Access to Capital 
		We have raised $2.5 billion in proceeds to AES, by building strategic and financial partnerships at the project and business level. Through these partnerships, we aim to optimize our risk-adjusted returns in our existing businesses and growth projects. By selling down portions of certain businesses, we can refine our global exposure to commodity, fuel, country and other macroeconomic risks. Partial sell-downs of our assets can serve to highlight the value of businesses in our portfolio and uplift AES overall returns. In 2014, we brought in partners at four of our businesses: 
				La Caisse de dpt et placement du Qubec (CDPQ), a long-term institutional  investor headquartered in Qubec, Canada, recently purchased direct and indirectinterests in IPALCO, the Parent Company of Indianapolis Power & Light Company(IPL) in Indiana. We look forward to working with CDPQ on additional partnering opportunities in the U.S. and other select countries in the Americas. 
				At Guacolda in Chile, we brought in Global Infrastructure Partners (GIP) to acquire a 50% stake, allowing us to improve operations without changing our ownership stake. 
		At Masinloc in the Philippines, Electricity Generating Company Limited (EGCO), a Thailand-based Independent Power Producer, took an indirect stake in the existing business, as well as potential expansion opportunities. AES and EGCO agreed to use the Masinloc platform as their exclusive vehicle for growth in the Philippines. 
		At AES Dominicana in the Dominican Republic, we sold a minority interest inthe business to the Estrella and Linda Groups, valuing our assets in the countryat $1.2 billion. Estrella and Linda Groups represent a strong local player and will support our planned platform expansions, such as upgrading our Dominican Power Partners (DPP) plant in the Dominican Republic. Allocating Capital in a Disciplined Manner Our top priority is to maximize risk-adjusted returns to our shareholders, which we achieve by investing our discretionary cash and recycling the capital we receive from asset sales and strategic partnerships. In 2014, we generated substantial cash by executing on our strategy, which we allocated in line with our capital allocation framework: 
		We invested $608 million to prepay and refinance Parent debt; 
		We returned $452 million to shareholders through share repurchases and a quarterly dividend; and 
		We invested $327 million in our subsidiaries, largely for projects that are currently under construction. 
PROVIDING SAFE, RELIABLE AND SUSTAINABLE ENERGY SOLUTIONS 
AES mission is to provide safe, reliable and sustainable energy solutions in every market we serve. Every day, AES people are driven to successfully deliver on our mission through our values: 
PUT ACT WITH SAFETY FIRST INTEGRITY 
HONOR COMMITMENTS 
STRIVE FOR EXCELLENCE 
HAVE FUN THROUGH WORK 
In 2014, the impact that AES values have on our people and our operations are clearly visible  we have seen improvements in all of our safety metrics and experienced no AES people fatalities. Further, AES and many of our businesses around the world were recognized for excellence in the following categories: customer service; sustainability and Corporate Social Responsibility (CSR); best places to work; safety and the environment; and operational excellence. 
In September 2011, two of the longer-term goals we set out for ourselves were to be ranked in the top quartile for sustainability and to be ranked as a best place to work. Only three years later, in 2014, we achieved both of these goals: 
 AES was named to the Dow Jones Sustainability Index (DJSI) for North America for the first time ever and was ranked in the top quartile for sustainability among all electric utilities assessed by RobecoSAM 
 AES received a Top Workplaces distinction from The Washington Post PULLING ALL LEVERS TO ACHIEVE RESULTS 
2014 was a year of many achievements for AES, despite facing headwinds,such as continued poor hydrological conditions in Latin America. Based on our accomplishments over the last three years and our unprecedented pipeline of already largely funded construction projects, we remain confident in our strong and growing cash flow. To that end, during 2014, we doubled our quarterly dividend, increasing the payment to $0.10 per share beginning in the first quarter of 2015. This dividend increase reflects our confidence in the predictability and growth of our cash flow, which we expect to grow 10%-15% annually through 2018. 
Going forward, the foundation we have built will allow us to capitalize on the opportunities we see across our portfolio, to create value for our shareholders, while at the same time growing our dividend in line with our expected cash flow growth. 

Indeed, the common denominator for products we develop in all six focused therapeutic areasoncology/hematology, cardiovascular disease, inflammation, bone health, nephrology and neuroscienceis the innovative contribution they make to addressing serious illness.There is much discussion about the cost of innovation in healthcare today. Against this backdrop, we recognize that new medicines must help alleviate the social and economic burden of disease. This calls for truly innovative medicines that provide large beneficial effects, not just marginal improvements over existing therapies. This understanding guides our investment in the business opportunities we pursue.We recognize that investing in developing innovative medicines is risky. And we also recognize that shareholders who support this investment require an appropriate return on the capital they commit to Amgen. We believe we have a long track record of delivering these returns, and it is one we aim to maintain.As a leading provider of innovative medicines, Amgen advocates for policies and practices that make our medicines available to all patients for whom these therapies are appropriate. In some cases, that means providing direct assistance to patients who cannot otherwise afford our medicines.A New Cycle of Innovative, Breakaway Medicines Addressing Important Unmet NeedsIn 2015, we built a solid foundation for future growth with an unprecedented four innovative launches in oncology and two in cardiovascular disease. All of these treatments are showing positive initial reception by physicians, patients and payers.In oncology, for instance, one year after launch, more than one in four of our Neulasta (pegfilgrastim) patients in the United Statesare already using the recently launched Neulasta OnproTM kit, a convenient, innovative delivery option for certain patients who have just completed chemotherapy. And Kyprolis (carfilzomib), our treatment for relapsed or refractory multiple myeloma, a difficult-to-treat blood cancer, has strengthened its profile as a backbone of therapy for patients. The extremely encouraging ASPIRE and ENDEAVOR study data are now incorporated into Kyprolis US prescribing information, demonstrating proven efficacy in three different treatment regimens.In cardiovascular disease, Repatha (evolocumab), the first PCSK9 inhibitorin the world approved for the treatment of certain patients requiring additional LDL cholesterol lowering, is off to a strong competitive start in the United States and Europe. We expect that data over the coming year from our event-driven outcomes study, as well as from our cardiovascular coronary imaging study, will allow us to fully articulate the value of Repatha and drive further adoption by both cardiovascular specialists and general practitioners.Following behind our six product launches are a number of additional exciting innovative pipeline opportunities progressing in focused therapeutic areas. Building on our long-term investment in treating kidney disease, for instance, our nephrology product candidate ParsabivTM (etelcalcetide) is under review by global regulators as a potential novel-dose, highly effective treatment for patients with secondary hyperparathyroidism receiving hemodialysis. Meanwhile, romosozumab, now in Phase 3 development, holds potential as a novel bone-building therapy for patients with osteoporosis. Two Phase 3 episodic migraine studies are progressing rapidly for AMG 334,an antibody uniquely directed at the receptor for calcitonin gene-related peptide (CGRP). Also of note in cardiovascular disease is omecamtiv mecarbil, a promising opportunity for us in treating heart failure.We are encouraged by the wellspring of innovation occurring in biotechnology globally, and we maintain an active licensing and acquisition effort to access these external opportunities. At Amgen, we systematically allocate resources across the best of the internal and external programs available to us within our six core therapeutic areas. This generates a productive balance of internal development and external programs and collaborations, the outcome of which is reflected in our current product portfolio. We anticipate that we will continue to pursue a comparable mix of internal and external innovations into the future.Developing Biosimilars to Address an Emerging OpportunityBiotechnology-based medicines serve an increasingly critical role in fighting serious diseases around the world. With advances in the science of biotechnology, these therapies are being utilized for an increasing number of ailments. As newer biologic medicines come to market, the first wave of biologics are now beginning to face competition as patents expire. Global regulatory authorities are adopting pathways for approval of competitors to these off-patent biologics, known as biosimilars, and there is a clear pathway for approval of biosimilars in the United States. At Amgen, we believe that our deep experience in biologics development and unparalleled capabilities in biotechnology manufacturing make entry into the biosimilars market attractive and position us for leadership. Our program for developing biosimilars is making good progress, and we expect to be among the early market entrants. Amgen has a portfolio of nine biosimilars in development, with the first of these programs already undergoing global regulatory reviews in the US, EU and Canada. We believe this portfolio represents a substantial opportunity, and global originator sales for these products exceeded $50 billion in 2015.Expanding Internationally to Serve Global Needs for Medicines That Address Serious IllnessDemand for innovative medicines that address serious illness continues to grow across the globe, especially with aging demographics in many countries. Amgen is working to tap the global potential for our medicines. Having established a target earlier this decade of operating in 75 countries by 2015, we have exceeded that goal. Recently, we expanded our marketing of Prolia (denosumab), XGEVA (denosumab) and Vectibix (panitumumab)to 48 countries in Asia, South America, Europe, Australia and other regions. In addition, we gained footholds in key expansion markets for Amgen, including Brazil, China, Colombia, Hong Kong, Israel, Singapore, South Korea, Taiwan and Thailand. Early in 2016, we also achieved approval of Repatha in Japan, representing the first product approved through our Japanese partnership with Astellas.Building on Amgens Competitive Advantage in BiomanufacturingWe have long held that Amgens biomanufacturing capabilities are a source of competitive advantage, delivering reliable supplies of high-quality medicines with continuously improving efficiency. Through investment in next-generation biomanufacturing, we believe we are significantly extending our advantage. Our initial next-generation biomanufacturing facility in Singapore has been constructed in less than half the time and at less than a quarter of the cost of a traditional facility. Once licensed, we expect this facility to operate at a fraction of the cost and at greater reliability than traditional manufacturing facilities.Improving Drug Delivery Systems to Differentiate Our Biologic MedicinesBiologic medicines are, for the most part, injected subcutaneously or administered intravenously. Innovations which make the delivery of our medicines easier and less costly offer important opportunities for differentiation. Recognizing this, we have invested in new ways to formulate and deliver our medicines and are beginning to see solid results.Following our success with the Neulasta OnproTM kit, we expect to achieve additional differentiation for Repatha with a single- injection dosing option for monthly administration. This was filed with the FDA in 2015. In the future, we plan to continue to develop proprietary patient- and provider-friendly delivery systems for our biologic medicines.Transforming Amgen for the FutureAs we bring more medicines to more people in more places than ever before and continue to invest in innovation, we must maintain tight control of our business. That is essential in order to deliver important, innovative medicines while generating satisfactory investor returns. Over the past three years, we have focused our business and operating model through significant transformation and process improvement efforts. This enabled us, in 2015, to drive our adjusted operating margin* to 48 percent, a four percentage point improvement over 2014 and 10 percentage point improvement over 2013. Through our transformation work, we expect to make continued progress in 2016.Investing in Long-Term Growth and Returning Capital to ShareholdersWe are committed to investing in innovation to drive long-term growth while returning capital to shareholders through dividends and share buybacks. In 2015, we supported research and development spending of nearly $4 billion on an adjusted basis*, or nearly 19% of sales, and invested approximately $600 million in capital expenditures to support innovative programs like next-generation manufacturing. At the same time, we increased our quarterly 2015 dividend per share by 30 percent versus 2014, with payments totaling $2.4 billion. We also announced a 27 percent dividend increase effective in the first quarter of 2016. Since we introduced our dividend in 2011, we have increased it by a total of 257%. In addition, since 2014, we have repurchased more than $2 billion of shares. These actions are all consistent with our commitment to return, on average, approximately 60% of our adjusted net income* to shareholders from 2014 through 2018. We are meeting this commitment while working to maintain a balance sheet with an investment- grade rating and sustaining our investment in long-term growth.Entering 2016, We Are Excited About Amgens FutureWe are at an exhilarating moment in the history of biotechnology, with a growing number of opportunities to address serious illness in important new ways. Excitement and momentum are palpable at Amgen as we focus on genetic validation of high-potential biological targets, next-generation biomanufacturing and transformational activities that increase our agility and help us deliver new and meaningful medicines to patients.On behalf of the Board of Directors and all of my Amgen colleagues, I would like to thank our shareholders for their support of both our company and our strategy for long-term growth. Importantly, I would also like to thank my Amgen colleagues for all that they accomplished in 2015and all that they do every day. Their deep devotion to Amgens mission and values, coupled with the alignment of their work to our strategy, are the driving forces behind our ability to deliver for shareholders and patients.
